summaryrefslogtreecommitdiff
path: root/copy_to_html.sh
diff options
context:
space:
mode:
Diffstat (limited to 'copy_to_html.sh')
-rwxr-xr-xcopy_to_html.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/copy_to_html.sh b/copy_to_html.sh
index fa4eca2..ce3f6ab 100755
--- a/copy_to_html.sh
+++ b/copy_to_html.sh
@@ -1,8 +1,9 @@
#!/bin/sh
+cd $HOME/www/$1 || break
for F in $(ls); do
FILE=$(basename $F|sed s/.txt/.html/)
echo $FILE
-$HOMe/www/sh/formatter.sh $F >| "$HOME/www/source/$FILE"
+$HOME/www/sh/formatter.sh $F >| "$HOME/www/source/$1/$FILE"
done